src-git-full base https://github.com/openwrt/openwrt.git^d72157f4e3bef8767be4d1c699102292361fdbd2
src-git packages https://github.com/openwrt/packages.git^c7782e0a92ddafdfc8c4739f213496fb14450814
src-git luci https://github.com/openwrt/luci.git^ae16bb74dde0c388cd8217afb257d60a9a31c0fd
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
